html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/************************************************
*	text to center by Shark 20120115		   	*
************************************************/

tr td.setCenter {
    text-align: center;
}

html
{
	-webkit-text-size-adjust:none;
}
.clearfix {
	margin-top:10px;
	height:1%;
	overflow:hidden;
}
body {
	background:#fff;
	font:13px/18px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	color:#333;
	margin:0;
    word-wrap: break-word;
}
form {
	margin:0;
	padding:0;
}
img {
	border-style:none;
}
.main {
	margin:0 auto;
	width:1000px;
	position:relative;
	overflow:hidden;
	
}
a:focus {
	outline: none;
}
a{
	color:#333;
}

table{
    border-collapse: collapse;
    border-spacing: 0;
}

/************************************************
*	Header   					            	*
************************************************/
/*
#headerbar{
	padding: 13px 0 10px 0;
	margin-top:10px;
	width:100%;
	overflow:hidden;
	background:url(../../images/zyxel/footer_bg.jpg) no-repeat;
}

#header {
	height:150px;
	position:relative;
	background:#fff;
}

#header img {
	display:block;
}
*/
#header .formholder {
	position:absolute;
	top:35px;
	right:0;
}
#header .formholder .subscribe {
	width:100%;
	overflow:hidden;
}
#header .formholder .field {
	width:135px;
	float:left;
	height:20px;
	background:url(../../images/zyxel/input_bg.gif) no-repeat;
	overflow:hidden;
	padding-left:12px;
}
/********************************************************
*	for chrome to cancel padding by Shark 20130117     	*
********************************************************/
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    #header .formholder .field {
	width:135px;
	float:left;
	height:20px;
	background:url(../../images/zyxel/input_bg.gif) no-repeat;
	overflow:hidden;
	padding-left:0px;
	}
}
#header .formholder .field input {
	width:145px;
	padding:3px 0;
	font:11px/11px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	color:#666;
	background:none;
	border:0;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
	#header .formholder .field input {
	width:145px;
	padding:1px 0 1px 15px;
	font:11px/11px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	color:#666;
	background:none;
	border:0;
	}
}
#header .formholder input.btn {
	float:left;
	padding:0;
}

/************************************************
*	Top Navigation              	           	*
************************************************/

.userInfo{
	margin:40px 0 25px 0;
}

.userChange{
	float:right;
}


/************************************************
*	Language Selector   		            	*
************************************************/

#header ul.lang {
	position:absolute;
	top:5px;
	right:0;
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	color:#0c2345;
}
#header ul.lang li {
	float:left;
	padding:0 8px 0 1px;
}
#header ul.lang a.login-window span {
	padding:2px 3px;
	font-size:11px;
	width:200px;
	display:none;
	color:#0c2345;
	text-decoration:none;
}

#header ul.lang a.login-window:hover span{
	top:30px;
	right:0;
	display:block; 
	position:absolute;
	border:1px solid #cccccc;
	background:#ffffff; 
	color:#6c6c6c;
}

#header ul.lang a:hover ,
#header ul.lang a.active {
	color:#333;
	text-decoration:underline;
}
#header ul.lang a.change {
	color:#70716b;
	margin:0 3px;
}
#header ul.lang a.change:hover {
	color:#70716b;
}

/************************************************
*	Main Navigation    			            	*
************************************************/

ul#main-nav table {
	position:absolute;
	top:87px;
	line-height:32px;
	list-style:none;
	width:1000px;
	/*background:url(../../images/zyxel/mainnav_bg.gif) repeat-x;*/
}

ul#main-nav table td{
	/*background: top right url(../../images/zyxel/mainnav_separator.gif) no-repeat;*/
	text-align:center;
}

ul#main-nav table td li{
	text-align:center;
}

ul#main-nav table td li a{
	font:15px/32px "galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	color:#898989;
	/*font-weight:bold;*/
	text-decoration:none;
	text-align:center;
	/*text-transform: uppercase;*/
}
ul#main-nav table td li ul li a {
	font:15px/32px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	color:#898989;
	/*font-weight:bold;*/
	text-decoration:none;
	text-align:center;
}

ul#main-nav table td:hover{
	cursor:pointer;
	text-align:center;
	background:#fff;
	/*background:url(../../images/zyxel/mainnav_hover.gif) repeat-x;*/
}

ul#main-nav table td:hover a{
	color:#000;
}

inupt {outline:none;}

#nav ul{
	z-index:888;
}

/*dropdown*/
/*
ul#main-nav .dropdwn {
	position:absolute;
	top:32px;
	left:0;
	width:187px;
	display:none;
}
ul#main-nav li:hover .dropdwn,
ul#main-nav li.hover .dropdwn {display:block;}
ul#main-nav .dropdwn ul {
	width:187px;
	margin:0;
	float:left;
	padding:0;
	list-style:none;
	background:url(../../images/zyxel/drop_bg_2.png) repeat;
	border-bottom:1px solid #ccc;
}
ul#main-nav .dropdwn ul li {
	background:none;
	width:100%;
	vertical-align:top;
}
ul#main-nav .dropdwn ul a ,
ul#main-nav li.active .dropdwn ul a {
	line-height:22px;
	padding:0 10px 1px 25px;
	float:none;
	color:#003663;
	display:block;
	background:none;
	height:1%;
}
ul#main-nav .dropdwn ul a:hover ,
ul#main-nav .dropdwn ul li:hover a ,
ul#main-nav .dropdwn ul li.hover a {
	padding-bottom:0;
	color:#fff;
	border-bottom:1px solid #fff;
	background:#74b2e1 url(../../images/zyxel/arrow_white.gif) no-repeat 10px 55%;
}
ul#main-nav ul .dropdwn {
	position:absolute;
	top:0;
	left:187px;
}
ul#main-nav li.hover .dropdwn ul li .dropdwn {display:none;}
ul#main-nav li .dropdwn ul li.hover .dropdwn {display:block;}
ul#main-nav .dropdwn ul .dropdwn ul {
	width:167px;
	border-right:1px solid #ccc;
}
ul#main-nav ul .dropdwn ul a ,
ul#main-nav ul li:hover .dropdwn ul a ,
ul#main-nav ul li.hover .dropdwn ul a {
	font-size:11px;
	font-weight:normal;
	padding-left:20px;
	padding-right:5px;
	letter-spacing:-1px;
	background:none;
	color:#003663;
	border:none;
	padding-bottom:1px;
}
ul#main-nav ul li:hover .dropdwn ul a:hover ,
ul#main-nav ul li.hover .dropdwn ul a:hover {
	padding-bottom:0;
	color:#fff;
	border-bottom:1px solid #fff;
	background:#74b2e1 url(../../images/zyxel/arrow_white.gif) no-repeat 10px 55%;
}
*/
/*end*/
/*
ul#main-nav li:hover .drop-position ,
ul#main-nav li.hover .drop-position {
	display:block;
}
ul#main-nav .drop-position {
	display:block;
	position:absolute;
	top:32px;
	left:0;
}
.main-nav-drop .drop {
	width:1000px;
	height:510px;
	overflow:hidden;
	background:url(../../images/zyxel/drop_bg.png) no-repeat;
}
.main-nav-drop .closeholder {
	width:100%;
	overflow:hidden;
	padding:6px 0 1px;
	height: 24px;
	display:block;
}
.main-nav-drop .closeholder a {
	padding:0;
	float:right;
	margin-right:10px;
}
* html .main-nav-drop .closeholder a {
	position:relative;
}
.main-nav-drop .closeholder a:hover {
	background:none;
}
.main-nav-drop .separator {
	background:url(../../images/zyxel/drop_separator.gif) repeat-y 594px 0;
	width:841px;
	overflow:hidden;
	padding:0 28px 5px 31px;
	margin-bottom:10px;
}
.main-nav-drop .widebox {
	float:left;
	width:560px;
	overflow:hidden;
}
.main-nav-drop .widebox .listsholder {
	width:560px;
}
.main-nav-drop strong.title {
	display:block;
	color:#003663;
	font-size:16px;
	line-height:18px;
	margin-bottom:19px;
}
.main-nav-drop .widebox ul {
	margin:0;
	padding:0 0 0 ;
	list-style:none;
	line-height:18px;
	width:190px;
	float:left;
}
.main-nav-drop .widebox ul.nowidth {
	width:210px;
	margin-top:-13px;
	position:relative;
}
.main-nav-drop .widebox ul.width2 {
	width:230px;
}
.main-nav-drop .widebox ul.width3 {
	width:140px;
}
.main-nav-drop .narrowbox ul.nowidth {
	width:auto;
	margin:24px 0 0 0;
	padding: 0;
	position:relative;
}
.main-nav-drop .widebox ul li, .main-nav-drop .narrowbox ul.nowidth li {
	float:none;
	padding:0;
	margin:0;
	background:none;
	overflow:hidden;
}
.main-nav-drop .widebox ul strong, .main-nav-drop .narrowbox ul.nowidth strong{
	font-size:12px;
	display:block;
	color:#0072bc;
	margin-bottom:6px;
}
.main-nav-drop .widebox ul a,  .main-nav-drop .narrowbox ul.nowidth a{
	display:inline-block;
	float:none;
	font-size:12px;
	color:#333;
	font-weight:normal;
	text-decoration:none;
	padding-left:15px;
	background:url(../../images/zyxel/level3_hover.gif) no-repeat 0 5px;
}
.main-nav-drop .widebox ul a.title, .main-nav-drop .narrowbox ul.nowidth a.title{
	padding:0;
	background:none;
}
.main-nav-drop .widebox ul a.title:hover, .main-nav-drop .narrowbox ul.nowidth a.title:hover{
	background:none;
	text-decoration:underline;
}
.main-nav-drop .widebox ul.nowidth a, 
.main-nav-drop .narrowbox ul.nowidth a{
	color:#0072bc;
}
* html .main-nav-drop .widebox ul {
	position:relative;
}
* html .main-nav-drop .narrowbox ul.nowidth {
	position:relative;
}
.main-nav-drop .widebox ul a:hover, 
.main-nav-drop .narrowbox ul.nowidth a:hover {
	text-decoration:underline;
	background:url(../../images/zyxel/level3_hover.gif) no-repeat 0 5px;
}
.main-nav-drop .widebox .support-img {
	width:305px;
	border:1px solid #aabcc5;
	overflow:hidden;
	background:#fff;
	padding-right:10px;
	float:left;
	margin-right:26px;
	margin-top:-9px;
	position:relative;
}
.main-nav-drop .widebox .support-img-alt {
	width:519px;
	border:1px solid #aabcc5;
	overflow:hidden;
	background:#fff;
	padding-right:10px;
	float:left;
	margin-right:26px;
	margin-top:-9px;
	position:relative;
}
.main-nav-drop .widebox .support-img img, 
.main-nav-drop .widebox .support-img-alt img{
	float:left;
	margin-right:20px;
}
.main-nav-drop .widebox .support-img p, 
.main-nav-drop .widebox .support-img-alt p{
	margin:15px 0 0;
	font-size:11px;
	line-height:15px;
	color:#666;
}
.main-nav-drop .narrowbox {
	float:right;
	width:246px;
	overflow:hidden;
}
.main-nav-drop .narrowbox .scrollbuttons {
	width:17px;
	float:right;
	padding-top:201px;
	padding-right:12px;
}
.main-nav-drop .narrowbox .scrollbuttons a {
	padding:0;
	float:none;
	height:19px;
	width:17px;
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
.main-nav-drop .narrowbox .scrollbuttons a.up {
	background:url(../../images/zyxel/btn_vertical_scroll.gif) no-repeat;
}
.main-nav-drop .narrowbox .scrollbuttons a.up:hover {
	background-position: -17px 0;
}
.main-nav-drop .narrowbox .scrollbuttons a.up.disabled {
	background-position: -34px 0;
}
.main-nav-drop .narrowbox .scrollbuttons a.down {
	background:url(../../images/zyxel/btn_vertical_scroll.gif) 0 -19px no-repeat;
}
.main-nav-drop .narrowbox .scrollbuttons a.down:hover {
	background-position: -17px -19px;
}
.main-nav-drop .narrowbox .scrollbuttons a.down.disabled {
	background-position: -34px -19px;
}
.main-nav-drop .narrowbox .scrollbuttons a:focus {outline:none;}
* html .main-nav-drop .narrowbox .scrollbuttons a {
	position:relative;
}
.main-nav-drop .narrowbox .scrollable {
	width:210px;
	height:230px;
	position:relative;
	overflow:hidden;
}
.main-nav-drop .narrowbox .scrollable ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
}
.main-nav-drop .narrowbox .notscrollable {
	width:240px;
}
.main-nav-drop .narrowbox .scrollable ul li {
	float:none;
	height:120px;
	background:none;
	overflow:hidden;
	width:100%;
}
.main-nav-drop .narrowbox .notscrollable ul li {
	padding:0 0 31px;
	height:auto;
	overflow:hidden;
	width:100%;
}
.main-nav-drop .narrowbox .scrollable ul img {
	float:left;
	margin-right:15px;
	margin-bottom: 40px;
	border:1px solid #aabcc5;
}
.main-nav-drop .narrowbox .scrollable ul a {
	display:inline;
	float:none;
	text-decoration:none;
	padding:0;
	line-height:18px;
	color:#0072bc;
	font-size:12px;
}
* html .main-nav-drop .narrowbox .scrollable ul {
	position:relative;
}
.main-nav-drop .narrowbox .scrollable ul a:hover {
	background:none;
	text-decoration:underline;
}
.main-nav-drop .narrowbox .scrollable ul p {
	margin:0;
	line-height:14px;
	font-size:11px;
}
.main-nav-drop .narrowbox .scrollable ul span {
	color:#333;
	font-size:11px;
	display:block;
}
.main-nav-drop .narrowbox .searchdld {
	border:1px solid #b9c8d3;
	width:193px;
	padding-left:23px;
	margin-top:10px;
	background:url(../../images/zyxel/searchdld_bg.gif) repeat-x;
}
.main-nav-drop .narrowbox .searchdld strong {
	line-height:27px;
	font-size:13px;
	color:#fff;
}
.main-nav-drop .narrowbox .searchdld .form-holder {
	padding:17px 0 20px 0;
}
.main-nav-drop .narrowbox .searchdld .form-holder .subscribe {
	width:100%;
	overflow:hidden;
}
.main-nav-drop .narrowbox .searchdld .form-holder input.field {
	width:160px;
	padding:3px;
	vertical-align:middle;
	font-size:12px;
	border: 1px solid #7f9cba;
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif;
	clear:both;
}
.main-nav-drop .narrowbox .searchdld .form-holder select{
	width: 168px;
	height:64px;
	padding: 1px 1px 0 1px;
	vertical-align:middle;
	border: 1px solid #7f9cba;
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif;
	clear:both;
}
.main-nav-drop .narrowbox .searchdld .form-holder label {
	font-family:"galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	font-weight:bold;
	display:block;
	color:#6C809B;
	line-height: 20px;
	clear:both;
}
.main-nav-drop .narrowbox .searchdld .form-holder input.btn-submit {
    height: 29px;
	width: 100px;
	text-align:center; 
	margin:  10px 40px 0 0;
	background:#495e79; 
	color:#fff; 
	border: none;
	padding:4px 0;  
	font-family:"galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
* html .main-nav-drop .narrowbox .searchdld .form-holder input.btn-submit {
	position:relative;
}
.main-nav-drop .all {
	line-height:30px;
	overflow:hidden;
	margin:0 28px;
	padding-left:10px;
	background:url(../../images/zyxel/drop_separator_hor.gif) repeat-x;
}
.main-nav-drop .all a {
	display:inline;
	float:none;
	line-height:32px;
	color:#000;
	padding-left:12px;
	margin-right:24px;
	font-size:10px;
	background:url(../../images/zyxel/arrow_red.gif) no-repeat 0 50%;
	text-decoration:none;
}
*/


/************************************************
*	Footer   					            	*
************************************************/

#footer {
	width:100%;
	overflow:hidden;
	padding:10px 0 10px 0;
	background:#545454;
	/*background:url(../../images/zyxel/footer_bg.jpg) no-repeat;*/
	margin-top:15px;
}
#footer p {
	margin:0;
	float:left;
	padding-left:12px;
	/*color:#899ca3;*/
	color: #cdcdcd;
	font-size:11px;
}
#footer ul {
	margin:0;
	padding:0;
	float:right;
	list-style:none;
}
#footer ul li {
	float:left;
	padding-right:12px;
}
#footer ul a {
	text-decoration:none;
	font-size:11px;
	/*color: #3C83CA;*/
	color: #cdcdcd;
}
#footer ul a.dark {
	color:#0c325f;
}
#footer ul a:hover {
	text-decoration:underline;
}


/************************************************
*	Content   					            	*
************************************************/
p {
	font:13px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	margin:0 0 20px 0;
	color:#333;
	line-height:18px;
}

/************************************************
*	Table   					            	*
************************************************/

.frame{ 
	position:relative; 
}
.frame table{ 
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif; 
	width:100%;
	border-collapse:collapse;
    font-size: 13px;
}

.frame th{
	border: 1px solid #c8cfd9;
    background: none repeat scroll 0 0 #00B2FF;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    padding: 6px;
}

.frame td{
    background: none repeat scroll 0 0 #fff;
    padding: 6px 12px 6px;
	border: 1px solid #c8cfd9;
    margin: 0;
    line-height: 18px;
}

.solutionFrame{ 
	position:relative; 
}

.solutionFrame table{ 
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif; 
	width:100%;
	border-collapse:collapse;
    font-size: 13px;
}

.solutionFrame th {
	border: 1px solid #c8cfd9;
    background: none repeat scroll 0 0 #00B2FF;
    color: #FFF;
    text-align: left;
    white-space: nowrap;
    padding: 6px;
}

.solutionFrame td{
    background: none repeat scroll 0 0 #fff;
    padding: 6px 12px 6px;
	border: 1px solid #c8cfd9;
    margin: 0;
    line-height: 18px;
}

a.dl-link{
	color:#3c82c8;
	text-decoration: none;
}
a:hover.dl-link{
	text-decoration: underline;
}


/************************************************
*	Form                          	*
************************************************/
#form-box h4{
	font: 18px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #333;
	margin: 0 0 1px 0;
	padding: 10px 0 10px 8px;
	width: 100%;
	background: #EBEFF2;
}

#form-box{ 
	width: 100%;
	margin-bottom:20px;
}

.form-box{
	/*background:#ebeff2;*/
	padding:18px;
	margin-bottom:0;
	border:1px solid #BFC9D5;
}

.form-box table td{
	padding-right:20px;
	vertical-align:top;
}

.form-box table td p{
	padding-bottom:0;
	margin-bottom:5px;
}

.form-box li{
	margin:0;
	padding: 0 0 10px 0;
	width:100%;
	list-style: none;
	display:block;
	clear:both;
	overflow: hidden;
}
.form-box label{
	width:180px;
	font-size:13px;
	margin: 0;
	float: left;
	color:#333;
}
.form-box .no-label{
	margin: 0 0 0 180px ;
	padding: 0;
	clear:both;
}
.form-box span.mandatory{
	color:#333;
	font-size:10px;
	margin: 0 0 0 2px;
}
.form-box .notes{
	font-size:11px;
	margin: 0 0 10px 0;
	display:block;
	color: #666;
}
.form-box input.txt{
	width:260px;
	padding:3px;
	vertical-align:middle;
	font-size:12px;
	border: 1px solid #7f9cba;
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif;
}
.form-box .select{
	height:24px;
	width: 268px;
	padding: 0 1px 0 1px;
	vertical-align:middle;
	font-size:12px;
	font-family: "galano_grotesqueregular", Helvetica, Arial, sans-serif;
}
.form-box .select-short{
	height:24px;
	width:120px;
	font-size:12px;
	padding: 0 1px 0 1px;
	font-family: "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	vertical-align:middle;
	float:left;
}
.form-box .select-gap{
	width:10px;
	float:left;
}
.form-box .input-box-holder{
	width: 268px;
	float:left;
}
.form-box textarea{
	/*width: 260px;
	height:160px;*/
	padding:3px;
	/*overflow:auto;*/
	/*vertical-align:middle;*/
	font-size:12px;
	border: 1px solid #7f9cba;
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif;
}

.btn-submit{
    height: 30px;
	width: 100px;
	text-align:center; 
	background:#00B2FF; 
	color:#FFF; 
	border: none;
	padding:4px 0;  
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif;
	font-weight: bold;
	Border-radius: 4px;	
}

/*added by Taylor 20130201*/
.btn-submit-lite{
    height: 29px;
	width: 60px;
	text-align:center; 
	background:#495e79; 
	color:#fff; 
	border: none;
	padding:4px 0;  
	font-family:"galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin:3px;
}

.ExportProofread{
    height: 29px;
	width: 150px;
	text-align:center; 
	background:#495e79; 
	color:#fff; 
	border: none;
	padding:4px 0;  
	font-family:"galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.form-box .btn-submit{
    height: 30px;
	width: 100px;
	text-align:center; 
	margin:  10px 40px 0 0;
	background:#00B2FF; 
	color:#FFF; 
	border: none;
	padding:4px 0;  
	font-family:"galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	font-weight: bold;
	Border-radius: 4px;
}

.form-box .btn-reset{
    height: 29px;
	width: 100px;
	text-align:center; 
	margin:  10px 0 0 0;
	background:#687e96; 
	color:#fff; 
	border: none;
	padding:4px 0;  
	font-family:"galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.form-box .sub-category{
	margin: 0 0 20px 30px ;
	padding: 0;
}

/************************************************
*	Sitemap               		            	*
************************************************/

#sitemap-holder{
	width: 920px;
	overflow: hidden;
	float:left;
	margin: 20px 0 20px 0;
}
#sitemap-holder h3, #sitemap-holder h3 a{
	display:block;
	font-weight: bold;
	font-size: 13px;
	color: #4c93e3;
	text-decoration:none;
	height:auto;
	margin:8px 0;
	padding:0;
}
#sitemap-holder a:hover{
	text-decoration:underline;
}
.sitemap-col{
	width: 210px;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}
.sitemap-block{
	width: 100%;
	margin: 0 0 50px 0;
	padding: 0;
	display:block;
	background: #f7f8fa;
}
.sitemap-title{
	color: #fff;
	font-weight: bold;
	margin:0;
	padding: 3px 10px;
	background: #7d8ea2;
	display: block;
	width: 190px;
}
.sitemap-list{
	padding: 2px 0 20px 10px;
	margin: 0;
}
ul.sitemap{
	padding: 0;
	margin: 0 ;
	list-style: none;
}
ul.sitemap li a{
	padding: 0 0 0 15px;
	margin:0 0 3px 0;
	color: #68696b;
	line-height: 16px;
	list-style: none;
	text-decoration:none;
	background:url(../images/arrow_features.gif) no-repeat left top;
}

.sitemap-title a{
    color: #fff !important;
                }

/************************************************
*	Pager               		            	*
************************************************/
.pagebanner, .pagelinks{
	text-align:center;
	margin-top:10px;
	display:block;
}

.pagelinks a{
	padding:0 6px;
	text-decoration:none;
}

.pagelinks img{
	padding:0 6px;
}

.pagelinks a img{
	padding:0;
}

/************************************************
*	Worldwide Selector                         	*
************************************************/

#header .wwide {
	position:absolute;
	top:85px;
	left:17px;
	width:876px;
	height:0;
	overflow:hidden;
	z-index:9999;
}
#header .wwide .top {
	width:876px;
	height:7px;
	font-size:0;
	background:url(../../images/zyxel/wwide_top.png) no-repeat;
}
#header .wwide .btm {
	width:876px;
	height:8px;
	font-size:0;
	background:url(../../images/zyxel/wwide_btm.png) no-repeat;
}
#header .wwide .middle {
	overflow:hidden;
	width:864px;
	padding:0 8px 0 4px;
	background:url(../../images/zyxel/wwide_bg.png) repeat-y;
}
#header .wwide .gradient {
	height:1%;
	overflow:hidden;
	padding:0 10px 20px 0px;
	background:url(../../images/zyxel/wwide_gradient.jpg) repeat-x;
}
#header .wwide .titlepart {
	height:1%;
	overflow:hidden;
	position:relative;
	padding:10px 0 20px 14px;
}
#header .wwide .titlepart a {
	float:right;
	width:24px;
	height:24px;
	margin-top:-6px;
	text-decoration:none;
	background:url(../../images/zyxel/btn_close.gif) no-repeat;
}
#header .wwide .titlepart strong {
	font:22px/24px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	color:#3C83CA;
	margin-left:10px;
}
#header .wwide .separator {
	background:url(../../images/zyxel/wwide_separator.gif) repeat-y;
	height:1%;
	overflow:hidden;
	min-height:490px;
	position:relative;
}
* html #header .wwide .separator {
	height:490px;
	overflow:visible;
}
#header .wwide .separator .line {
	width:100%;
	overflow:hidden;
}
#header .wwide .separator .column {
	width:200px;
	float:left;
	padding-left:13px;
	padding-bottom:13px;
}
#header .wwide .separator strong {
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif;
	display:block;
	margin-bottom:4px;
	padding-left:14px;
	font-size:13px;
}
#header .wwide .separator ul {
	margin:0;
	padding:0 0 0 13px;
	width:168px;
	list-style:none;
	font-size:11px;
}
#header .wwide .separator ul li {
	padding-bottom:5px;
}
#header .wwide .separator ul a {
	color:#666;
	text-decoration:none;
}
#header .wwide .separator ul a:hover {
	color:#333;
	text-decoration:underline;
}

/************************************************
*	jScrollPane          	                	*
************************************************/

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background:url(../../images/zyxel/bg_scroll.gif) repeat-y 100% 0;
}
* html .jScrollPaneTrack {
	right:-1px;
}
.drop .jScrollPaneDrag {
	position: absolute;
	background:url(../../images/zyxel/bg_scroll_pane_bottom.gif) no-repeat 0 100%;
	cursor: pointer;
	overflow: hidden;
}
.drop .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	height:4px !important;
	background:url(../../images/zyxel/bg_scroll_pane_top.gif) no-repeat;
}
.drop .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	height:100%;
	background:url(../../images/zyxel/bg_scroll_pane_center.gif) no-repeat 0 50%;
	overflow: hidden;
}
.drop a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background:url(../../images/zyxel/img/bg_scroll_up.gif);
	height: 24px;
	padding:0;
}
.drop a.jScrollArrowUp:hover {}
.drop a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 24px;
	background:url(../../images/zyxel/bg_scroll_down.gif);
	padding:0;
}
.drop a.jScrollArrowDown:hover {}
.drop a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {}

/************************************************
*	Wordlwide Scroll 		                	*
************************************************/

#header .wwide .bg-scroll-pane {
	padding:6px 6px 0 0;
	background:url(../../images/zyxel/wwide_subtitle_underline.png) no-repeat;
}
#header .wwide .jScrollPaneTrack {
	background:url(../../images/zyxel/bg_ww_arrow_track.gif) repeat-y 100% 0;
}
#header .wwide .jScrollPaneDrag {
	position: absolute;
	background:url(../../images/zyxel/bg_ww_scroll_pane.gif) repeat-y;
	cursor: pointer;
	overflow: hidden;
}
#header .wwide .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	height:41px !important;
	background:url(../../images/zyxel/bg_ww_scroll_pane_top.gif) no-repeat;
}
#header .wwide .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	height:100%;
	background:url(../../images/zyxel/bg_ww_scroll_pane_bottom.gif) no-repeat 0 100%;
	overflow: hidden;
}
#header .wwide a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background:url(../../images/zyxel/bg_ww_arrow_top.gif);
	height: 17px;
	padding:0;
}
#header .wwide a.jScrollArrowUp:hover {}
#header .wwide a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 17px;
	background:url(../../images/zyxel/bg_ww_arrow_btm.gif);
	padding:0;
}
* html #header .wwide a.jScrollArrowUp {right:-1px;}
* html #header .wwide a.jScrollArrowDown {right:-1px;}
#header .wwide a.jScrollArrowDown:hover {}
#header .wwide a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {}

/************************************************
*	Search Result                           	*
************************************************/

.sresult {
	margin: 30px 0 0 0;
	padding:10px 0 20px 0;
	clear:both;
	border-top: 1px solid #bfc9d5;
}
.sresult .search-within{
	margin: 20px 0 0 0;
	padding: 10px 0 20px 0;
	clear:both;
	border-top: 1px solid #bfc9d5;
	border-bottom: 1px solid #bfc9d5;
}
.sresult strong {
	display:block;
	color:#333;
	line-height:18px;
}
.sresult strong span {
	color:#cc0033;
}
.sresult .formholder {

	padding:10px 0 0 0;
}
.sresult .formholder input.field {
	float:left;
	width:255px;
	border:1px solid #ccc;
	margin-right:14px;
	font:12px/12px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	color:#333;
	padding:2px 0;
}
.sresult .formholder input.btn {
    height: 22px;
	width: 80px;
	text-align:center; 
	margin: 0 10px 0 0;
	background:#495e79; 
	color:#fff; 
	border: none;
	padding:0 0 2px 0;
	font-family:"galano_grotesqueregular", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.sresult .founded {
	padding:25px 0 0 0;
	height:1%;
	overflow:hidden;
}
.sresult .founded .box {
	padding-bottom:36px;
}
.sresult .founded .box-last{
	padding-bottom:36px;
	border-bottom: 1px solid #bfc9d5;
}
.sresult .founded strong.numb {
	float:left;
	width:20px;
}
.sresult .founded .textpart {
	height:1%;
	overflow:hidden;
}
.sresult .founded .textpart strong a {
	color:#3C83CA;
	text-decoration:underline;
}
.sresult .founded .textpart strong a:hover {
	color:#005BBF;
	text-decoration:underline;
}
.sresult .founded .textpart span {
	font-size:13px;
	color:#cc0033;
	font-weight: bold;
}

.stepButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:2px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#3b3b3b;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding: 8px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

.stepButtonFocus {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #BEC6DC), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #BEC6DC 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BEC6DC', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:2px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#3b3b3b;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding: 8px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

.stepButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #BEC6DC), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #BEC6DC 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #BEC6DC 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BEC6DC', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}

.stepButton:active {
	position:relative;
	top:1px;
}